<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="849f68ea2dfa706f08d51b4ee872555f">
  <dict>
    <!--2021-09-17 15:16:49.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-09-17 15:16:49.000-->
    <int key="num_match">11</int>
    <!--2021-09-17 15:16:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:16:49.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
